/* CSS Document */


/*----------------------------------------------------------------Reset--------------------------------------------------------------------*/
/*
	Alapértelmezett CSS definíciók alaphelyzetbe állítása
*/
html{color:#000;background:#fff;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}input:focus{outline:none;}
/*----------------------------------------------------------------Reset--------------------------------------------------------------------*/








/*------------------------------------------Fontok---------------------------------------------------------------------------------------*/


@font-face {
    font-family: 'Avenir Roman';
    src: url('../fonts/avenirltstd-roman-webfont.eot');
    src: url('../fonts/avenirltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-roman-webfont.woff') format('woff'),
         url('../fonts/avenirltstd-roman-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'Avenir Heavy';
    src: url('../fonts/avenirltstd-heavy-webfont.eot');
    src: url('../fonts/avenirltstd-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-heavy-webfont.woff') format('woff'),
         url('../fonts/avenirltstd-heavy-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*------------------------------------------Fontok---------------------------------------------------------------------------------------*/









/*------------------------------------------Általános---------------------------------------------------------------------------------------*/
body{
	width: 980px;
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0 auto;
}

::selection {
  background: #1B458D;
  color: white;
  text-shadow: none;
}
::-moz-selection {
  background: #1B458D;
  color: white;
  text-shadow: none;
}
::-webkit-selection {
  background: #1B458D;
  color: white;
  text-shadow: none;
}​

img{
	vertical-align: middle;
}

a{
	color: #1B458D;
	text-decoration: none;
}

a:hover{
	color: #14C2F6;
}

.clear{
	clear: both;
}

.clear_left{
	clear: left;
}

.tooltip{
	cursor: pointer;
}

.hidden{
	display: none;
}
/*------------------------------------------Általános---------------------------------------------------------------------------------------*/








/*------------------------------------------Head---------------------------------------------------------------------------------------*/
#head{
	maring: 0px;
	padding: 10px 0px 20px 0px;	
}

#head .logo{
	margin-right: 10px;
	float: left;
	height: 80px;
}

#head .title{
	margin-top: 15px;
	float: left;
}

#head .title .szervezet{
	font-family: "Avenir Heavy";
	font-size: 22px;
	color: #555;
	display: block;
}

#head .title .ugyfelszolgalat{
	font-family: "Avenir Heavy";
	font-size: 18px;
	margin-top: 5px;
	color: #c0c0c0;
	display: block;
}
/*------------------------------------------Head---------------------------------------------------------------------------------------*/








/*------------------------------------------Általános form---------------------------------------------------------------------------------------*/
form .formTitle{
	font-family: "Avenir Roman";
	color: #555;
	font-size: 16px;
	padding: 10px;
	background: #efefef url("https://vpf.vizugy.hu/system/admin/login/nyil.png") no-repeat 10px center;
	padding-left: 30px;
	margin-bottom: 30px;
}

form fieldset{
	border: 1px solid #efefef;
	padding-bottom: 30px;	
	margin-bottom: 30px;
}

form fieldset hr{
	clear: both;
	border: 0px;
	margin-top: 20px;
	padding-bottom: 10px;
	border-top: 1px solid #efefef;	
}

form fieldset .rowLine{
	margin-bottom: 10px;
	clear: left;	
}

form fieldset .rowMessage{
	height: 20px;
	width: 480px;
	margin-left: 480px;
	padding-top: 5px;
	color: #000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 15px;
}

form fieldset .rowMessage.true{
	background: url("https://vpf.vizugy.hu/system/admin/form/ok.png") no-repeat 0px center;
	color: #81c019;	
}

form fieldset .rowMessage.false{
	color: #eb0000;
	background: url("https://vpf.vizugy.hu/system/admin/form/error.png") no-repeat 0px center;
}

form fieldset label{
	font-family: "Avenir Roman";
	color: #555;
	font-size: 14px;
	float: left;	
	margin-top: 5px;
	display: block;
	width: 150px;
	text-align: right;
	margin-right: 5px;
}

form fieldset label.Bold{
	font-family: "Avenir Heavy";
}

form fieldset label.Info{
	color: #900;
	font-size: 12px;
}

form fieldset input{	
	padding: 5px 10px 5px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	border-left: 1px solid #efefef;
	border-top: 1px solid #efefef;
	border-right: 1px solid #b9b9b9;
	border-bottom: 1px solid #b9b9b9;
	width: 300px;
	float: left;
}

form fieldset input:focus{
	color: #000;
}

form fieldset input.short{
	width: 20px;
}

form fieldset input.Info{
	font-size: 11px;
}

form fieldset select{	
	padding: 5px 10px 5px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	border-left: 1px solid #efefef;
	border-top: 1px solid #efefef;
	border-right: 1px solid #b9b9b9;
	border-bottom: 1px solid #b9b9b9;
	width: 322px;
	float: left;
}

form fieldset select:focus{	
	color: #000;
}

form fieldset select.disabled{
	color: #fff;
}


form fieldset input.button{
	border: 0px;
	padding: 6px 10px 6px 36px;
	background: #efefef;
	width: auto;
	cursor: pointer;
	font-family: 'Avenir Roman';
	color: #000;
	font-size: 14px;
	margin-right: 10px;
}

form fieldset input.button:focus{
	background-color: #dfdfdf;
}
form fieldset input.button:hover{
	background-color: #dfdfdf;
}


form fieldset input.red{
	color: #900;
}

form fieldset input.floatRight{
	float: right;
}

form fieldset input.button.search{
	background: url("https://vpf.vizugy.hu/system/website/button/search.png") no-repeat center center;
	background-color: #efefef;
	width: 30px;
}


form fieldset input.nomargin{
	margin: 0px;
}

form fieldset input.readonly{
	background: #efefef;
}


form fieldset input.checkbox{
	width: 20px;
	height: 20px;		
}


form fieldset input.connect{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/connect.png");
	background-repeat: no-repeat;
	background-position: 10px center;
}

form fieldset input.back{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/back.png");
	background-repeat: no-repeat;
	background-position: 10px center;
}

form fieldset input.save{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/save.png");
	background-repeat: no-repeat;
	background-position: 10px center;
}

form fieldset input.delete{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/delete.png");
	background-repeat: no-repeat;
	background-position: 10px center;
}

form fieldset input.add{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/add.png");
	background-repeat: no-repeat;
	background-position: 10px center;
}

form fieldset input.youtube{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/youtube.png");
	background-repeat: no-repeat;
	background-position: 10px center;
}

form fieldset input.email{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/email.png");
	background-repeat: no-repeat;
	background-position: 10px center;
}

form fieldset input.order{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/order.png");
	background-repeat: no-repeat;
	background-position: 10px center;
}

form fieldset input.page{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/page.png");
	background-repeat: no-repeat;
	background-position: 10px center;
}

form fieldset input.image{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/gallery.png");
	background-repeat: no-repeat;
	background-position: 10px center;
}

form fieldset input.filereg{
	 background-image: url("https://vpf.vizugy.hu/system/admin/buttons/filereg.png");
	background-repeat: no-repeat;
	background-position: 10px center;
}

form fieldset input.gallery{
	 background-image: url("https://vpf.vizugy.hu/system/admin/buttons/gallery.png");
	background-repeat: no-repeat;
	background-position: 10px center;
}


form fieldset input.up{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/up.png");
	background-repeat: no-repeat;
	background-position: center center;
}

form fieldset input.down{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/down.png");
	background-repeat: no-repeat;
	background-position: center center;
}

form fieldset input.upDisabled{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/upDisabled.png");
	background-repeat: no-repeat;
	background-position: center center;
}

form fieldset input.downDisabled{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/downDisabled.png");
	background-repeat: no-repeat;
	background-position: center center;
}





form fieldset input.noMargin{
	margin: 0px;
}





form fieldset input.marginLeft{
	margin-left: 10px;
}




form fieldset textarea{	
	height: 150px;
	padding: 5px 10px 5px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	border-left: 1px solid #efefef;
	border-top: 1px solid #efefef;
	border-right: 1px solid #b9b9b9;
	border-bottom: 1px solid #b9b9b9;
	width: 300px;
	float: left;
	margin-bottom: 10px;
}




form fieldset .groupTitle{
	border-bottom: 1px solid #efefef;			
	margin-bottom: 20px;
}
form fieldset .groupTitle a.opened{
	display: block;
	font-family: "Avenir Roman";
	font-size: 14px;
	color: #000;	
	background: url("https://vpf.vizugy.hu/system/admin/common/opened.png") no-repeat 10px center;	
	background-color: #efefef;
	width: 200px;
	padding: 10px;
	padding-left: 30px;
	margin-left: 20px;
}
form fieldset .groupTitle a.closed{
	display: block;
	font-family: "Avenir Roman";
	font-size: 14px;
	color: #000;	
	background: url("https://vpf.vizugy.hu/system/admin/common/closed.png") no-repeat 10px center;		
	background-color: #efefef;
	width: 200px;
	padding: 10px;
	padding-left: 30px;
	margin-left: 20px;
}

form fieldset .groupContent{
	border-bottom: 1px solid #efefef;
	padding: 0px 0px 10px 0px;
	margin-bottom: 20px;
}


form fieldset input.inputSelectWindow{
	width: 240px;
}

form fieldset .formSelectWindowButton{
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	background: url("https://vpf.vizugy.hu/system/admin/common/selectWindowIcon.png") no-repeat;
}

form fieldset .formSelectWindowDeleteButton{
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	background: url("https://vpf.vizugy.hu/system/admin/common/selectWindowDelete.png") no-repeat;
}


/*Tartalom szerkesztésnél a ckeditor helyének beállítása*/
#contentEdit_form #cke_ContentHeader{
	float: left;
	margin-bottom: 10px;
}
/*------------------------------------------Általános form---------------------------------------------------------------------------------------*/









/*------------------------------------------Login---------------------------------------------------------------------------------------*/
#Login{
	clear: both;
	margin-top: 85px;
	border-top: 1px solid #efefef;
	padding-top: 60px;
}

#Login form{
	width: 700px;
	margin: 0 auto;
	margin-bottom: 60px;
}


#Login form fieldset{
	border: 1px solid #efefef;	
	padding-bottom: 30px;
}

#Login form fieldset .rowMessage{
	margin-left: 385px;
	width: 280px;
}

#Login form fieldset input{
	width: 200px;
}

#Login form fieldset input.button{
	width: auto;
}

/*------------------------------------------Login---------------------------------------------------------------------------------------*/








/*------------------------------------------userInfo---------------------------------------------------------------------------------------*/
#userInfo{
	clear: both;
	margin-top: 85px;
	border-top: 1px solid #efefef;
	padding-top: 10px;
	border-bottom: 1px solid #efefef;
	padding-bottom: 10px;
}

#userInfo img{
	vertical-align: bottom;
}

#userInfo img.marginLeft{
	margin-left: 15px;
}

#userInfo .right{
	float: right;
}

#userInfo .right img{
	margin-left: 15px;
	vertical-align: middle;
}

#userInfo .right select{	
	padding: 5px 10px 5px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	border-left: 1px solid #efefef;
	border-top: 1px solid #efefef;
	border-right: 1px solid #b9b9b9;
	border-bottom: 1px solid #b9b9b9;
	vertical-align: middle;
	margin: 0px;
	margin-top: -6px;
}
/*------------------------------------------userInfo---------------------------------------------------------------------------------------*/











/*------------------------------------------adminMenu---------------------------------------------------------------------------------------*/
#adminMenu{
	margin-top: 10px;
	border-bottom: 1px solid #efefef;
	padding-bottom: 10px;
}

#adminMenu img{
	vertical-align: bottom;
}

#adminMenu .box{
	float: left;
	padding-right: 50px;
	width: auto;
}

#adminMenu .box.last{
	padding-right: 0px;
}

#adminMenu .box .title{
	font-family: "Avenir Roman";
	font-size: 15px;
	display: block;
	margin-bottom: 6px;
	text-decoration: underline;
}

#adminMenu .box .subBox{
	float: left;
	margin-right: 20px;
}

#adminMenu .box a{	
	display: block;
	margin-bottom: 4px;
}

#adminMenu .box a.disabled{
	color: #999;
}

/*#adminMenu .box.last a{
	float: left;
	width: 130px;
}*/

#adminMenu .box a span{
	color: #14C2F6;
}

#adminMenu .box a.directContentButton{

}
/*------------------------------------------adminMenu---------------------------------------------------------------------------------------*/









/*------------------------------------------Menu---------------------------------------------------------------------------------------*/
#Menu{
	border-bottom: 1px solid #efefef;
	margin-bottom: 20px;
}

#Menu li{
	float: left;
}

#Menu a{
	font-family: "Avenir Roman";
	font-size: 16px;
	color: #555;
	background: url("https://vpf.vizugy.hu/system/website/menu/nyil.png") no-repeat 10px 16px;
	height: 37px;
	display: block;
	padding: 13px 20px 0px 27px;	
}


#Menu a.selected{
	background-color: #efefef;
}

#Menu a:hover{
	background-color: #efefef;
}

#Menu ul.subMenu{
	display: none;
	position: absolute;
	background: #efefef;
	padding: 20px 0px 20px 0px;
	z-index: 1000;
	white-space: nowrap;
}

#Menu ul.subMenu li{
	float: none;	
	display: block;
	margin-bottom: 0px;
}

#Menu ul.subMenu li a{
	font-family: "Avenir Roman";
	font-size: 14px;
	color: #555;
	background: url("https://vpf.vizugy.hu/system/website/menu/subMenuNyil.png") no-repeat right center;
	height: auto;
	display: block;
	padding: 5px 40px 5px 20px;		
}


#Menu ul.subMenu li a:hover{
	background-color: #C0C0C0;
}

#Menu ul.subMenu li a.selected{
	background-color: #C0C0C0;
}

#Menu ul.subMenu li a .Nyil{
	color: #14C2F6;
}


#Menu ul.sub2Menu{
	display: none;
	position: absolute;
	background: #efefef;
	padding: 10px 0px 10px 0px;
	z-index: 1000;	
	margin-top: -37px;	
	white-space: nowrap;
}

/*------------------------------------------Menu---------------------------------------------------------------------------------------*/









/*------------------------------------------unitList---------------------------------------------------------------------------------------*/
#unitList{
	
}

#unitList table{
	width: 100%;
	border: 1px solid #b9b9b9;
}

#unitList table tr:hover{
	background: #efefef;	
}

#unitList table tr th{
	background: #efefef;
	padding: 10px;
	border-bottom: 1px solid #14C2F6;
	font-family: "Avenir Roman";
	font-size: 13px;
	color: #1B458D;
	text-align: center;
	border: 1px solid #b9b9b9;
}

#unitList table tr td{
	border-bottom: 1px dotted #b9b9b9;
	font-size: 13px;
	padding: 5px;
	cursor: pointer;
}

#unitList table tr th a.newUnit{
	float: right;
	background: url("https://vpf.vizugy.hu/system/admin/common/add.png") no-repeat left center;
	padding-left: 20px;
}

#unitList .menuList{
	margin-top: 30px;
}
#unitList .menuList .groupTitle{
	border-bottom: 1px solid #efefef;			
	margin-bottom: 20px;
}
#unitList .menuList .groupTitle a.opened{
	display: block;
	font-family: "Avenir Roman";
	font-size: 14px;
	color: #000;	
	background: url("https://vpf.vizugy.hu/system/admin/common/opened.png") no-repeat 10px center;	
	background-color: #efefef;
	width: 300px;
	padding: 10px;
	padding-left: 30px;
	margin-left: 20px;
}
#unitList .menuList .groupTitle a.closed{
	display: block;
	font-family: "Avenir Roman";
	font-size: 14px;
	color: #000;	
	background: url("https://vpf.vizugy.hu/system/admin/common/closed.png") no-repeat 10px center;		
	background-color: #efefef;
	width: 300px;
	padding: 10px;
	padding-left: 30px;
	margin-left: 20px;
}
#unitList .menuList .menuTable{
	display: none;
}
/*------------------------------------------unitList---------------------------------------------------------------------------------------*/









/*------------------------------------------dynamicContent---------------------------------------------------------------------------------------*/
#dynamicContent a.selectWindow{
	border: 0px;
	padding: 6px 10px 6px 36px;
	background: #efefef;
	width: auto;
	cursor: pointer;
	font-family: 'Avenir Roman';
	color: #000;
	font-size: 14px;
	margin-right: 10px;
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/add.png");
	background-repeat: no-repeat;
	background-position: 10px center;
	float: right;
}

#dynamicContent a.selectWindow:focus{
	background-color: #dfdfdf;
}
#dynamicContent a.selectWindow:hover{
	background-color: #dfdfdf;
}
/*------------------------------------------dynamicContent---------------------------------------------------------------------------------------*/










/*------------------------------------------galleryContent---------------------------------------------------------------------------------------*/
#galleryContent a.selectWindow{
	border: 0px;
	padding: 6px 10px 6px 36px;
	background: #efefef;
	width: auto;
	cursor: pointer;
	font-family: 'Avenir Roman';
	color: #000;
	font-size: 14px;
	margin-right: 10px;
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/add.png");
	background-repeat: no-repeat;
	background-position: 10px center;
	float: right;
}

#galleryContent a.selectWindow:focus{
	background-color: #dfdfdf;
}
#galleryContent a.selectWindow:hover{
	background-color: #dfdfdf;
}
/*------------------------------------------galleryContent---------------------------------------------------------------------------------------*/









/*------------------------------------------contentEdit---------------------------------------------------------------------------------------*/
#contentEdit{
}

#contentEdit h1{
	font-family: "Avenir Roman";
	font-size: 16px;
	margin-bottom: 20px;
	color: #1B458D
}

#contentEdit h1 span{
	font-family: "Avenir Heavy";
}
/*------------------------------------------contentEdit---------------------------------------------------------------------------------------*/








/*------------------------------------------contentPage---------------------------------------------------------------------------------------*/
#contentPage{
	
}

#contentPage .Editor{
	width: 614px;
	padding: 0px 20px 0px 20px;
	float: left;
}

#contentPage .Control{
	width: 300px;
	margin-left: 655px;
	padding-right: 20px;
}


#contentPage .Control input.page{
	width: 195px;
	text-align: left;
	margin-bottom: 10px;
}


#contentPage .Control input.save{
	width: 308px;
	margin-bottom: 10px;
	margin-right: 0px;
	text-align: left;
}

#contentPage .Control input.add{
	width: 308px;
	margin-bottom: 10px;
	margin-right: 0px;
	text-align: left;
}

#contentPage .Control input.email{
	width: 308px;
	margin-bottom: 10px;
	margin-right: 0px;
	text-align: left;
}

#contentPage .Control input.youtube{
	width: 308px;
	margin-bottom: 10px;
	margin-right: 0px;
	text-align: left;
}


#contentPage .Control input.delete{
	width: 308px;
	margin-bottom: 10px;
	margin-right: 0px;
	text-align: left;
}

#contentPage .Control input.image{
	width: 308px;
	margin-bottom: 10px;
	margin-right: 0px;
}

#contentPage .Control input.down{
	margin-right: 0px;
}

#contentPage .Control input.Bold{
	font-family: "Avenir Heavy";
}

#contentPage .Control a.selectWindowImage{
	display: block;
	border: 0px;
	padding: 6px 10px 6px 36px;
	background: #efefef;
	width: 262px;
	cursor: pointer;
	font-family: 'Avenir Roman';
	color: #000;
	font-size: 14px;	
	margin-bottom: 10px;
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/gallery.png");
	background-repeat: no-repeat;
	background-position: 10px center;
}
#contentPage .Control a.selectWindowImage:focus{
	background-color: #dfdfdf;
}
#contentPage .Control a.selectWindowImage:hover{
	background-color: #dfdfdf;
}



#contentPage .Control a.selectWindowUrl{
	display: block;
	border: 0px;
	padding: 6px 10px 6px 36px;
	background: #efefef;
	width: 262px;
	cursor: pointer;
	font-family: 'Avenir Roman';
	color: #000;
	font-size: 14px;	
	margin-bottom: 10px;
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/link.png");
	background-repeat: no-repeat;
	background-position: 10px center;
}
#contentPage .Control a.selectWindowUrl:focus{
	background-color: #dfdfdf;
}
#contentPage .Control a.selectWindowUrl:hover{
	background-color: #dfdfdf;
}




#contentPage .Control a.selectWindowHelp{
	display: block;
	border: 0px;
	padding: 6px 10px 6px 36px;
	background: #efefef;
	width: 262px;
	cursor: pointer;
	font-family: 'Avenir Roman';
	color: #000;
	font-size: 14px;	
	margin-bottom: 10px;
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/help.png");
	background-repeat: no-repeat;
	background-position: 10px center;
}
#contentPage .Control a.selectWindowHelp:focus{
	background-color: #dfdfdf;
}
#contentPage .Control a.selectWindowHelp:hover{
	background-color: #dfdfdf;
}


/*------------------------------------------contentPage---------------------------------------------------------------------------------------*/







/*------------------------------------------fileReg---------------------------------------------------------------------------------------*/
#fileReg{
}

#fileReg h1{
	font-family: "Avenir Roman";
	font-size: 16px;
	margin-bottom: 20px;
	color: #1B458D
}

#fileReg h1 span{
	font-family: "Avenir Heavy";
}


#fileReg .tabContent{
	padding: 20px;
}

#fileReg .tabContent h2{
	font-family: "Avenir Roman";
	font-size: 16px;
	margin-bottom: 0px;
	color: #1B458D
}

#fileReg .tabContent h2 span{
	font-family: "Avenir Heavy";
}


#fileReg .tabContent h3{
	font-family: "Avenir Roman";
	font-size: 13px;
	margin-bottom: 20px;
	color: #555
}

#fileReg .tabContent h3 span{
	font-family: "Avenir Heavy";
}


#fileReg a.browseButton{
	display: block;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
	font-family: "Avenir Roman";
	font-size: 15px;
	color: #000;	
	background: #efefef;
	padding: 10px 0px 10px 0px;	
}
#fileReg a.browseButton:hover, #fileReg a.browseButton:focus{	
	background: #dfdfdf;
}
#fileReg a.browseButton img{
	vertical-align: text-bottom;
}

#fileReg .fileRow{
	padding-left: 10px;
}
#fileReg .fileRow span{
	font-family: "Avenir Roman";
	font-size: 14px;
	display: block;
	width: 150px;
	float: left;
	text-align: right;
	padding-right: 10px;
}
/*------------------------------------------fileReg---------------------------------------------------------------------------------------*/








/*------------------------------------------GalleryReg---------------------------------------------------------------------------------------*/
#galleryReg{
}

#galleryReg h1{
	font-family: "Avenir Roman";
	font-size: 16px;
	margin-bottom: 20px;
	color: #1B458D
}

#galleryReg a.browseButton{
	display: block;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
	font-family: "Avenir Roman";
	font-size: 15px;
	color: #000;	
	background: #efefef;
	padding: 10px 0px 10px 0px;	
}
#galleryReg a.browseButton:hover, #fileReg a.browseButton:focus{	
	background: #dfdfdf;
}
#galleryReg a.browseButton img{
	vertical-align: text-bottom;
}
/*------------------------------------------GalleryReg---------------------------------------------------------------------------------------*/










/*------------------------------------------tableForm---------------------------------------------------------------------------------------*/
.tableForm{
}

.tableForm h3{
	font-family: "Avenir Roman";
	font-size: 15px;
	color: #000;
	margin: 20px;
	background: #efefef url("https://vpf.vizugy.hu/system/admin/common/groupSign.png") no-repeat 10px center;
	padding: 10px;
	width: 400px;	
	padding-left: 30px;
}

.tableForm table{
	width: 100%;
	margin-bottom: 20px;
}

.tableForm table tr{
}
.tableForm table tr:hover{
	background: #efefef;	
}

.tableForm table th{
}

.tableForm table td{
	border-bottom: 1px dotted #b9b9b9;
	font-size: 13px;
	padding: 5px;
	cursor: pointer;

}
/*------------------------------------------tableForm---------------------------------------------------------------------------------------*/









/*------------------------------------------Foot---------------------------------------------------------------------------------------*/
#Foot{
	width: 950px;
	background: #efefef;
	margin-top: 30px;	
	margin-bottom: 30px;
	padding: 15px;
}

#Foot img{
	float: left;
	margin-right: 10px;
}

#Foot .title{
	font-family: "Avenir Heavy";
	font-size: 14px;
	color: #555;
	margin-bottom: 5px;
	padding-top: 7px;
}

#Foot .ugyfelszolgalat{
	font-family: "Avenir Heavy";
	font-size: 12px;
	color: #C0C0C0;
}

#Foot .Right{
	float: right;
	padding-top: 8px;
	width: 600px;
	text-align: right;
	line-height: 20px;
}

#Foot .Right div{
	text-align: right;
	margin-bottom: 5px;
}

#Foot .Right a{
	margin-right: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555;
}

#Foot .Right a:hover{
	color: #14C2F6;
}
/*------------------------------------------Foot---------------------------------------------------------------------------------------*/








/*------------------------------------------Alert---------------------------------------------------------------------------------------*/
#alertBox{
	display: none;
}
/*------------------------------------------Alert---------------------------------------------------------------------------------------*/







/*------------------------------------------selectWindow---------------------------------------------------------------------------------------*/
#selectWindow{
	margin: 100px auto;
	width: 960px;
	background: #fff;
	padding: 10px;
	min-height: 400px;
}

#selectWindow h1{
	font-family: "Avenir Heavy";
	font-size: 16px;
	margin-bottom: 10px;
}

#selectWindow .Loader{	
	width: 980px;
	height: 400px;
	position: absolute;
	top: 0px;
	margin-top: 100px;
	margin-left: -10px;
	display: none;
	opacity: 0;
}

#selectWindow table{
	width: 100%;
	border: 1px solid #b9b9b9;
}

#selectWindow table tr:hover{
	background: #efefef;	
}

#selectWindow table tr th{
	background: #efefef;
	padding: 10px;
	border-bottom: 1px solid #14C2F6;
	font-family: "Avenir Roman";
	font-size: 13px;
	color: #1B458D;
	text-align: center;
	border: 1px solid #b9b9b9;
}

#selectWindow table tr td{
	border-bottom: 1px dotted #b9b9b9;
	font-size: 12px;
	padding: 5px;
	cursor: pointer;
}

#selectWindow table tr td.Title{
	font-weight: bold;
	color: #1B458D;
}

#selectWindow table tr td.selectColumn{
	font-size: 11px;
	color: #b9b9b9;
}

#selectWindow td.SearchTd{
	width: 50px;
}

#selectWindow a.Search{
	display: block;
	float: left;
	width: 16px;
	height: 16px;
	background: url("https://vpf.vizugy.hu/system/admin/common/search.png") no-repeat;
	margin-right: 10px;
}

#selectWindow a.Cancel{
	display: block;
	float: left;
	width: 16px;
	height: 16px;
	background: url("https://vpf.vizugy.hu/system/admin/common/cancel.png") no-repeat;
}

#selectWindow input.searchText{
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	border-left: 1px solid #efefef;
	border-top: 1px solid #efefef;
	border-right: 1px solid #b9b9b9;
	border-bottom: 1px solid #b9b9b9;
	width: 300px;
}


#selectWindow select.searchSelect{
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	border-left: 1px solid #efefef;
	border-top: 1px solid #efefef;
	border-right: 1px solid #b9b9b9;
	border-bottom: 1px solid #b9b9b9;
	width: 300px;
}

#selectWindow input.CancelButton{
	border: 0px;
	padding: 6px 10px 6px 36px;
	background: #efefef;
	width: auto;
	cursor: pointer;
	font-family: 'Avenir Roman';
	color: #000;
	font-size: 14px;
	margin-right: 10px;		
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/back.png");
	background-repeat: no-repeat;
	background-position: 10px center;
}
#selectWindow input.CancelButton:focus{
	background-color: #dfdfdf;
}
#selectWindow input.CancelButton:hover{
	background-color: #dfdfdf;
}


#selectWindow a.topRightButton{	
	float: right;
	border: 0px;
	padding: 6px 10px 6px 36px;
	background: #efefef;
	width: auto;
	cursor: pointer;
	font-family: 'Avenir Roman';
	color: #000;
	font-size: 14px;
	margin-bottom: 10px;	
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/add.png");
	background-repeat: no-repeat;
	background-position: 10px center;
}
#selectWindow a.topRightButton:focus{
	background-color: #dfdfdf;
}
#selectWindow a.topRightButton:hover{
	background-color: #dfdfdf;
}

/*------------------------------------------selectWindow---------------------------------------------------------------------------------------*/








/*------------------------------------------Pager---------------------------------------------------------------------------------------*/
.Pager{
	margin: 20px 0px 20px 0px;
	text-align: center;
}

.Pager a.Previous, .Pager a.disabledPrevious{
	float: left;
	display: block;
	width: 30px;
	height: 30px;
	background: url("https://vpf.vizugy.hu/system/admin/buttons/leftArrow.png") no-repeat;
	margin-right: 20px;
}

.Pager a.Next, .Pager a.disabledNext{
	float: left;
	display: block;
	width: 30px;
	height: 30px;
	background: url("https://vpf.vizugy.hu/system/admin/buttons/rightArrow.png") no-repeat;
}

.Pager a.disabledPrevious{
	display: none;
}

.Pager a.disabledNext{
	display: none;
}

.Pager table{
	width: 100%;
	border: 0px !important;
}

.Pager table tr:hover{
	background: none !important;
}

.Pager table tr td{
	border: 0px !important;
	cursor: default !important;
}

.Pager table tr td.leftTDClass{
	width: 30px;
}

.Pager table tr td.rightTDClass{
	width: 30px;
}
/*------------------------------------------Pager---------------------------------------------------------------------------------------*/









/*------------------------------------------Tabs---------------------------------------------------------------------------------------*/
.Tabs{
	width: 100%;
	margin-bottom: 30px;		
}

.Tabs .tabsButton{
	
}
.Tabs .tabsButton a{
	diplay: block;	
	background: #efefef;
	float: left;
	margin-right: 12px;		
	border: 0px;
	border-top: 1px solid #efefef;
	padding: 6px 10px 6px 25px;
	background: #efefef;
	width: auto;
	cursor: pointer;
	font-family: 'Avenir Roman';
	color: #000;
	font-size: 14px;		
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 16px;
}
.Tabs .tabsButton a span{
	margin-left: 8px;
}
.Tabs .tabsButton a:hover, .Tabs .tabsButton a:focus{
	background-color: #dfdfdf;
}
.Tabs .tabsButton a.selected{
	border: 1px solid #efefef;
	border-bottom: 0px;
	background-color: #fff;	
}

.Tabs .tabsContent{
	clear: left;
	border: 1px solid #efefef;
	min-height: 200px;
	padding: 20px 0px 20px 0px;
}


.Tabs fieldset{
	border: 0px;
}



/**************contentEdit*************************/
.Tabs .tabsButton a.Edit{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/edit.png");
}
.Tabs .tabsButton a.Pages{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/page.png");
}
.Tabs .tabsButton a.Attachments{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/attach.png");
}
.Tabs .tabsButton a.Galleries{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/gallery.png");
}
.Tabs .tabsButton a.Connections{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/connection.png");
}
/**************contentEdit*************************/




/**************fileReg*************************/
.Tabs .tabsButton a.Icon{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/icons.png");
}
.Tabs .tabsButton a.Stamp{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/stamp.png");
}
.Tabs .tabsButton a.Scene{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/scene.png");
}
.Tabs .tabsButton a.Pic{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/pic.png");
}
.Tabs .tabsButton a.Genpic{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/genpic.png");
}
.Tabs .tabsButton a.Gallery{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/images.png");
}
.Tabs .tabsButton a.Doc{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/doc.png");
}
.Tabs .tabsButton a.Demo{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/demo.png");
}
.Tabs .tabsButton a.Table{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/table.png");
}
.Tabs .tabsButton a.Db{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/db.png");
}
.Tabs .tabsButton a.Video{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/video.png");
}
.Tabs .tabsButton a.Sound{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/sound.png");
}
.Tabs .tabsButton a.Vector{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/vector.png");
}
.Tabs .tabsButton a.Pack{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/pack.png");
}
.Tabs .tabsButton a.Sys{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/sys.png");
}
.Tabs .tabsButton a.Source{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/source.png");
}
.Tabs .tabsButton a.Backup{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/backup.png");
}
.Tabs .tabsButton a.Prog{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/prog.png");
}
.Tabs .tabsButton a.Temp{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/temp.png");
}
.Tabs .tabsButton a.Gis{
	background-image: url("https://vpf.vizugy.hu/system/admin/buttons/gis.png");
}
/**************fileReg*************************/



/*------------------------------------------Tabs---------------------------------------------------------------------------------------*/







/*------------------------------------------helpWindow---------------------------------------------------------------------------------------*/
#helpWindow{
	margin: 100px auto;
	width: 960px;
	background: #fff;
	padding: 10px;
	min-height: 400px;
}
/*------------------------------------------helpWindow---------------------------------------------------------------------------------------*/

